const system = require('../system');
const settings = require('../../config/settings.js');
const reclient = system.getObject('util.redisClient');
const md5 = require('MD5');
const dbf = system.getObject('db.common.connection');
const db = dbf.getCon();
db.sync({ force: true }).then(async () => {
  console.log('init 完毕');
});


